
package com.lideeyunji.tool.framework.yunji.model;

import com.lideeyunji.tool.framework.yunji.utils.FuncBase;

public class ExecuteEnhanceModel {
    private boolean exitFlag=false;//是否退出
    private String id;//id

    public boolean isExitFlag() {
        return exitFlag;
    }

    public void setExitFlag(boolean exitFlag) {
        this.exitFlag = exitFlag;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public ExecuteEnhanceModel fomat(Object id, boolean exitFlag){
        ExecuteEnhanceModel model=new ExecuteEnhanceModel();
        model.setId(FuncBase.toStr(id));
        model.setExitFlag(exitFlag);
        return model;
    }
}
